* {
  margin: 0;
  padding: 0;
}

.i {
  color: transparent;
}
@font-face {
  font-family: poppins;
  src: url(/Fonts/poppins/Poppins-Light.ttf);
}

@font-face {
  font-family: alata;
  src: url(/Fonts/alata/Alata-Regular.ttf);
}

@font-face {
  font-family: poppinsdark;
  src: url(/Fonts/poppins/Poppins-Black.ttf);
}

/* NAVBAR */

.navbar {
  width: 100%;
  height: 6rem;
  display: flex;
  background: #fff;
  position: fixed;
  box-shadow: 0 1rem 5rem #a9a9a9;
}

.leftnav {
  width: 20%;
}

.leftnav img {
  height: 3.5rem;
  margin-left: 1rem;
  margin-top: 0.5rem;
}

.middlenav {
  width: 50%;
}

.middlenav ul {
  display: flex;
  margin-top: 2rem;
  list-style: none;
  margin-left: 3rem;
}

.middlenav ul li {
  margin-left: 5rem;
}

.middlenav ul li a {
  text-decoration: none;
  font-size: 1.5rem;
  color: #000;
  font-family: alata;
}

.middlenav ul li a:hover {
  color: #2dc7c0;
}

.rightnav {
  width: 30%;
}

.contactbtn {
  margin-top: 1.3rem;
  height: 3.5rem;
  width: 14rem;
  margin-left: 6rem;
  font-size: 1.3rem;
  border: none;
  border-radius: 0.9rem;
  background: #2dc7c0;
  cursor: pointer;
  transition: 0.2s all;
  color: #fff;
  font-family: poppins;
  font-weight: bolder;
  letter-spacing: 0.1rem;
}

.contactbtn:hover {
  background: #157974;
  color: #fff;
}

.contactbtn a {
  text-decoration: none;
}

/* SECTION 1 */

.sec1{
margin-top: 8rem;
text-align: center;
height: 68rem;
}

.sec1 h1{
  font-size: 4.3rem;
  font-family: "poppins";
  font-weight: bolder;
}

.container{
    margin-top: 4rem;
    display: grid;
  grid-template-columns: repeat(2, 2fr);
  place-items: center;
  row-gap: 3rem;
}

.card{
  height: 25rem;
    width: 22rem;
    border: 0.1rem solid #000;
}

.imagebox{
height: 80%;
}

.imagebox img{
    height: 19rem;
    width: 22rem;
}

.textbox{
height: 20%;
}

.textbox h2 a{
text-decoration: none;
    color: #000;
    font-family: "alata";
}


/* FOOTER */

.footer{
    height: 70vh;
    width: 100%;
    background: #000;
}

.subcontainer3{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    place-items: left;
    column-gap: 0.1rem;
}

.card2{
    color: #fff;
    margin-left: 4rem;
}

.card2 h2{
margin-top: 2rem;
    font-family: 'poppins';
    font-weight: bolder;
}

.card2 ul{
margin-top: 1rem;
list-style: circle;
}

.card2 ul li{
color: lightgrey;
    text-decoration: none;
    font-family: 'alata';
}

.card2 ul li a{
    color: lightgrey;
    text-decoration: none;
    font-family: 'alata';
}

.contactinfo{
    margin-top: 0rem;
}
